
---
"19.08.2025 02:44:41.792":
  uid: "48664"
  viz_id: "177921254"
  response:
    method: /qr
    data_out:
      sum: 23350
      id: 8e9813e8-7b7c-11f0-9514-986e08e35151
    response: null
    info:
      url: 'http://157.90.169.220/UNF/hs/api/qr?sum=23350&id=8e9813e8-7b7c-11f0-9514-986e08e35151'
      content_type: image/png; charset=utf-8
      http_code: 200
      header_size: 268
      request_size: 209
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.711614
      namelookup_time: 4.9E-5
      connect_time: 0.04455
      pretransfer_time: 0.044589
      size_upload: 0
      size_download: 1461
      speed_download: 2054
      speed_upload: 0
      download_content_length: 1461
      upload_content_length: -1
      starttransfer_time: 0.711589
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 49338
  data:
    sum: 23350
    id: 8e9813e8-7b7c-11f0-9514-986e08e35151

---
"19.08.2025 20:01:24.098":
  uid: "12817"
  viz_id: "169169611"
  response:
    method: /qr
    data_out:
      sum: 60357
      id: 6d8369d8-7d1a-11f0-9515-f7b9c5e24b5c
    response: null
    info:
      url: 'http://157.90.169.220/UNF/hs/api/qr?sum=60357&id=6d8369d8-7d1a-11f0-9515-f7b9c5e24b5c'
      content_type: image/png; charset=utf-8
      http_code: 200
      header_size: 268
      request_size: 209
      filetime: -1
      ssl_verify_result: 0
      redirect_count: 0
      total_time: 0.388616
      namelookup_time: 3.2E-5
      connect_time: 0.048519
      pretransfer_time: 0.048751
      size_upload: 0
      size_download: 1472
      speed_download: 3793
      speed_upload: 0
      download_content_length: 1472
      upload_content_length: -1
      starttransfer_time: 0.388581
      redirect_time: 0
      redirect_url: ""
      primary_ip: 157.90.169.220
      certinfo: [ ]
      primary_port: 80
      local_ip: 10.128.0.5
      local_port: 38880
  data:
    sum: 60357
    id: 6d8369d8-7d1a-11f0-9515-f7b9c5e24b5c
